Security Bulletin

November 14 2012 Kommentarer [1]
Security Bulletin: IBM Lotus Notes & Domino affected by vulnerabilities in IBM JRE 16
(CVE-2012-4820, CVE-2012-4821, CVE-2012-4822, CVE-2012-4823)


Abstract
IBM Lotus Notes and IBM Lotus Domino are vulnerable to four Java exploits where malicious agents, applets, or XPages applications can escalate privileges. These vulnerabilities are in the IBM Java SDK.
Content

** For information about the impact of this vulnerability on other affected IBM products, refer to this poston the Product Security Incident Reporting Team (PSIRT) blog.**





Läs mer här -->
Flash Alert!